#159 Bug for node.js

open
nobody
None
5
2012-08-25
2012-05-13
Anonymous
No

What doesn't work?

What did you expect to happen?

Are any errors or warnings displayed?

Can't run: no version has been selected for:
- http://gfxmonk.net/dist/0install/node.js.xmlCan't run: no version has been selected for:
- http://gfxmonk.net/dist/0install/node.js.xml

Information about your setup

(while attempting to run http://gfxmonk.net/dist/0install/coffee-script.xml)

Zero Install: Version 1.6, with Python 2.7.3 (default, Apr 20 2012, 22:44:07)
[GCC 4.6.3]

Chosen implementations:
Failed to select all required implementations

Interface: http://gfxmonk.net/dist/0install/node.js.xml
No implementation selected (best was sha1new=c2a5a8c2b46771875862696c318038312c296024, but: Source code)

Interface: http://gfxmonk.net/dist/0install/coffee-script.xml
Version: 1.3.1
ID: sha1new=cc35c9d287daca19efdd3e278445d4f2853e1ed5

System:
Linux
black-reaper
3.2.0-24-generic-pae
#37-Ubuntu SMP Wed Apr 25 10:47:59 UTC 2012
i686

Issue:
Ubuntu 12.04 LTS \n \l

Discussion


Anonymous


Cancel   Add attachments